@charset "utf-8";
/* CSS Document */

body{ font-size:12px; color:#000000; background:#fff; font-family:'微软雅黑'; line-height:24px;}

a { color:#000000; font-size:12px; text-decoration:none; }

a:hover {text-decoration:none;}



/***************index css********************/
.logoo{ width:988px; height:105px;}
.yy{ width:228px; height:30px; float:right; display:inline;}


#nav{ width:988px; height:50px; margin:0 auto;}
#nav ul{ }
#nav ul li { float:left; display:inline;}
#nav ul li a{ display:block; height:50px; padding-left:37px; padding-right:37px; line-height:50px; color:#fff; font-size:14px;}


.flash{ width:988px; height:468px; margin:0 auto;}


/******************************** index *********************************/
.side1{ width:988px; height:295px; position:relative; overflow:visible}
.about{ width:645px; height:295px; float:left; position:relative; color:#fff}
.about .more{ width:32px; height:32px; position:absolute; top:0; right:0; z-index:99}
.about .txt{ width:638px; height:276px; margin-top:15px;}

.new{ width:333px; height:346px; float:right; margin-top:-51px; background:#012655; position:relative; z-index:999999}
.new .more{width:32px; height:32px; position:absolute; top:0; right:0; z-index:99}
.new .title{ height:51px; line-height:51px; color:#fff; font-size:18px; text-indent:19px;}
.new .title span{ font-size:14px;}
.new dl{ width:303px; height:96px; margin:0 auto; margin-top:26px;}
.new dl dt{ width:106px; height:96px; float:left;}
.new dl dt img{ width:106px; height:96px;}
.new dl dd{ width:185px; height:96px; float:right}
.new dl dd h3{ height:20px; line-height:20px; font-size:14px; font-weight:bold;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#fff}
.new dl dd .memo{ width:185px; height:70px; margin-top:5px; line-height:20px; color:#fff}
.new ul{ width:303px; height:auto; margin:0 auto; margin-top:30px;}
.new ul li{ color:#fff}
.new ul li a{ color:#ffffff}

.side2{ width:988px; height:455px; margin:0 auto;}
.pro{ width:643px; height:455px; float:left;}
.pro .title{ height:32px; width:643px; background:url(../images/pro.jpg) no-repeat left bottom; line-height:32px; font-size:18px; padding-top:10px;}
.pro .title span{ font-size:14px;}
.pro .title a{ float:right; font-size:12px; margin-right:25px; color:#000}
.pro #pic{ width:640px; height:380px; margin-top:18px;}
.pro #pic img{ width:186px; height:158px;}

.contact{ width:333px; height:443px; float:right; background:url(../images/center-bg.jpg) no-repeat bottom #f1eff1;}
.contact .title{ height:32px; width:300px; margin:0 auto; background:url(../images/pro.jpg) no-repeat left bottom; line-height:32px; font-size:18px; padding-top:10px;}
.contact .title span{ font-size:14px;}
.contact .txt{ width:300px; height:auto; margin:0 auto; margin-top:20px;}

/****************************** ny *************************************/



.ny_side{ width:1002px; height:auto; margin:22px auto;}
.ny_side .title{height:36px; background:url(../images/ny_lmbj.jpg) no-repeat bottom left; line-height:36px; color:#000000; font-size:24px;}
.ny_side .title span{ font-size:18px; margin-left:8px;}
.ny_side .txt{ padding-top:20px;}
.news-tu{ width:237px; height:430px; float:left;}
.news-txt{ width:737px; height:auto; float:right;}
.news-txt ul li{background:url(../images/new_lin.jpg) 0 11px no-repeat; margin-bottom:5px;}
